
/* Class = "NSWindow"; title = "Ääniyksikkö"; ObjectID = "144"; */
"144.title" = "Ääniyksikkö";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esikuuntelu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Esikuuntelu";

/* Class = "NSButton"; ibShadowedToolTip = "Ohittaa tehosteen tilapäisesti"; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Ohittaa tehosteen tilapäisesti";

/* Class = "NSTextFieldCell"; title = "Esiasetukset:"; ObjectID = "228"; */
"228.title" = "Esiasetukset:";

/* Class = "NSButtonCell"; title = "Käytä"; ObjectID = "230"; */
"230.title" = "Käytä";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "231"; */
"231.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Esikuuntelu"; ObjectID = "232"; */
"232.title" = "Esikuuntelu";

/* Class = "NSButtonCell"; title = "Lataa esiasetukset…"; ObjectID = "233"; */
"233.title" = "Lataa esiasetukset…";

/* Class = "NSButtonCell"; title = "Ohita"; ObjectID = "234"; */
"234.title" = "Ohita";
